\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\title{The Little Corporal}
\author{Fred M}
\begin{document}
\maketitle

Napoleon Bonaparte dominated Europe around the year 1800.
He rose from obscurity to become Emperor of the French, and fell again,
eventually ending in exile. 

\begin{center}
  \textbf{Very Important!}
\end{center}
He was \textit{5 foot, 7 inches} tall.\footnote{The average in 
France was 5 foot, 5 inches.}

\section{Early life}
He was born to a modest family in August 1769.

\section{Rise to power}
In November 1799 he became ruler of France.
\end{document}     
